### Method

# GimpUi PathEditor get_path

#### Declaration [src]

    gchar*
    gimp_path_editor_get_path (
      GimpPathEditor* editor
    )

#### Description [src]

The elements of the returned search path string are separated with the

# G_SEARCHPATH_SEPARATOR character.

Note that you have to `g_free()` the returned string.

#### Return value

Type: `gchar*`

The search path the user has selected in the path editor.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.